[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockManager.SaveToStream

SaveToStream - saves the docking object to a stream

## Declaration

Source position: controls.pp line 506

`public procedure TDockManager.SaveToStream(`
`Stream: TStream`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.